Subject: Re: Completed: Please DocuSign: EMPLOYEE CODE OF CONDUCT.docx, Orientation-empl(1).docx, Saikat Offer letter.pdf
From: saikat chatterjee tik tok creations <[email-masked]>
To: Harpreet <[email-masked]>
Date: Thu, 18 Mar 2021 21:38:44 +0530

I accept the offer and all the terms and conditions of the company.

Regards
Saikat Chatterjee

On Thu, Mar 18, 2021, 8:53 PM Harpreet via DocuSign <[email-masked]>
wrote:

> Your document has been completed
>
> VIEW COMPLETED DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=1c6c07e9-8119-415e-bc77-9e31410a1daa&r=c7e97118-fb26-49b5-80b9-8763cd3e9d6a>
> Harpreet
> [email-masked]
>
> All parties have completed Please DocuSign: EMPLOYEE CODE OF CONDUCT.docx,
> Orientation-empl(1).docx, Saikat Offer letter.pdf.
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 1C6C07E98119415EBC779E31410A1DAA3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi10DEK0UYgjQuiLy7EfJcx_kJvan5hjcyLntzwX36UOQLPK2_v0oNd8JixXRy98ezLNmG6Nml50usleiD_orm4EO9HVQoXpsx1ygZl4652JF_5XwePoHDudPffS1UiyL8xgRqkJamC-E8-LjfEdG52u-u8vXJRBjdj-gJ98Z1cBhA4ZK_sbE3y_wdnIpEDKuT4s2ETpuNO6VFkd55itgauZcwhIZiMUSMrB34tveEKo6SrMyRrW_fJvgPepy5CJSKoqsLVNnSZiqh8Ny3moS3uDgYfvW6O0PYZD34yvu-Z9qM1ZcahuDLIZTreOl7j3j6swd2SLLGPhEmymXd50JIDrNfnCDDUhwwLuoR0HKPyLqiMGGSUAOkWv9wHHhGb1qhd2XreU-LaAIa5L4HgU3QKlvCDkbXzbtwUeNAg2xSHsmSD9eVPvbfi7hiWYBY_A-FqaZgm4pPRIBsl49yiJ5ePfS&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>